@charset "gbk";
/* CSS Document */
html{}
body{font-family:"微软雅黑";background-color: #ffffff;}
.fl{ float:left;}
.fr{ float:right;}
.clr{clear: both;}
.mian{position:relative; margin-left:auto; margin-right:auto; min-width:320px; max-width:640px; overflow:hidden;background: #fff;font-family:"微软雅黑";}
a{text-decoration:none; color:#666;}
a {border: none;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;outline: none;}
li{ list-style-type:none;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-tap-highlight-color:transparent;}
a:hover{text-decoration:none;color:#c30d22 ; }
.clr{clear:both;}
.header{width:100%; position:relative;  overflow: hidden; height: 100%; min-height: 80px;}
.header .logo{width: 18%; margin-top: 8px;}
.header .logo img{float:left;margin-left:5px;margin-top:2.5%;width:100%;}
.header .hdTxt{ width:25px; height:18px;  transform: translate(-50%,-50%); position: absolute; top: 50%;left: 90%;  }
.hdTxt a {width:25px;background:url(/Template/wap_skin/images/menu_bg.png) no-repeat; background-size:25px auto;float:right;margin-top:5px;height:18px;}
.bannerBox img{width:100%; display: block;}
.focus{ width:100%;  margin:0 auto; position:relative; overflow:hidden;   }
.focus .hd{ width:100%; height:5px;  position:absolute; z-index:1; bottom:0; text-align:center;  }
.focus .hd ul{ overflow:hidden; display:-moz-box; display:-webkit-box; display:-webkit-box; height:5px; background-color:rgba(51,51,51,0.5);   }
.focus .hd ul li{ -moz-box-flex:1; -webkit-box-flex:1; -webkit-box-flex:1;font-size:0 }
.focus .hd ul .on{ background:#ff9400 ;}
.focus .bd{ position:relative; z-index:0; }
.focus .bd li img{ width:100%;  }
.focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */ }
/*导航*/
.nav2{ height:38px; width:100%; background:#c30d22;  line-height: 38px;}
.nav2 ul li{ float:left; width:25%; text-align:center; line-height:35px;}
.nav2 ul li a{ font-weight:bold; font-size:14px; color:#fff;}


/*导航*/
.tabTitEr{overflow:hidden; border-bottom: 2px solid #c30d22; margin: 0 2%;}
.tabTitEr li{ padding:1em 0 1em 5%;   font-size:1.167em; color:#c30d22;}
.tabTitEr li span{float: right; margin-right: 5px; font-size: 0.8em;}
.tabTitEr li span a{color:#c30d22; }
.tabTitEr li.on{font-weight:bold;  background-size:1em;}

.com_tab{overflow:hidden; border-bottom: 2px solid #c30d22; margin: 0 2%;}
.com_tab li{font-size:1.167em; color:#c30d22; padding:1em 0 1em 5%; font-weight:bold;}
.com_tab li span{float: right; margin-right: 5px; font-size: 0.8em;}
.com_tab li span a{color:#c30d22; }

.cpBox{background: #f6f6f6;}
.cpBox .cpCont{overflow:hidden; padding-top:1em;padding-bottom:2em;}
.cpBox .cpCont li{width:45%; float:left; margin-left:3%; margin-top:3%;}
.cpBox .cpCont li img{width: 100%;height:100%;border:1px solid #ccc;}
.cpBox .cpCont li img:hover{border:solid 1px #c30d22 ;}
.cpBox .cpCont li h5{margin-top:1em; font-weight:normal; font-size:1.083em;text-align:center;}
.cpBox .cpCont li h5 a{color:#161616 ;display:block;height:32px;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
.cpBox .cpCont li h5 a:hover{color:#c30d22 ;}
.zsBox dl{padding:1em 0; text-align: center;}
.zsBox dl dt img{width:90%; border:1px solid #dcdcdc;}
.zsBox dl dd h5{padding:0.5em; font-size:1.250em; text-align: center; font-weight: normal;}
.zsBox dl dd h5 a{color:#161616 ;}
.zsBox{margin-top:0.417em;}
.zsBox .uls{overflow:hidden; padding-top:1em;}
.zsBox .uls li{float:left; margin-bottom:1.583em; width:50%; text-align:center;}
.zsBox .uls li img{width:11.161616 em;  border:1px solid #e2e2e2;}
.zsBox .uls li h5{ font-weight:normal; font-size:1.083em;}
.zsBox .uls li h5 a{color:#161616 ;}

.inxtypemore ul{margin-top: 15px;}
.inxtypemore li{float: left;   width: 45%;  margin: 0px 2% 10px 2%;  border: 1px solid #c8c8c8; font-size: 100%;
  border-radius: 5px 5px 5px 5px;  background-image: -webkit-linear-gradient(top,#ffffff, #eeeeee);}
.inxtypemore li a{display: block;  color: #000;  height: 43px;  line-height: 43px;
  overflow: hidden;  font-size: 14px; background: url(/Template/wap_skin/images/protypelibg.png) no-repeat 10px center; padding-left: 20%;}

.gyBox{background: #f6f6f6;}
.gyBox dl{padding:1em 2%;}
.gyBox dl dt{text-align: center;margin-bottom:5px;}
.gyBox dl dt img{width:95%; border:1px solid #dcdcdc; padding: 5px; border: 1px solid #dcdcdc;}
.gyBox dl dd h5{padding:0.5em; font-size:1.250em; text-align: center; font-weight: normal;}
.gyBox dl dd h5 a{color:#161616 ;}
.gyBox dl dd p{margin:0 5%; color:#666;text-align:justify;font-size:1.1em;line-height:26px;}
.gyBox dl dd p a.contelp{background-image: -webkit-linear-gradient(top,#61a218, #00782e); display: block; height: 30px; line-height: 30px;
width: 60%; margin: 0 auo; border-radius: 5px; color: #fff; text-align: center; }
.gyBox dl dd p a.mailtp{background-image: -webkit-linear-gradient(top,#61a218, #00782e); display: block; height: 30px; line-height: 30px;
width: 60%; margin: 0 auo; border-radius: 5px; color: #fff; text-align: center;}
.gyBox dl dd p a.contelp:before{background: url(/Template/wap_skin/images/hdPhone_ico1.png) no-repeat 25px center; width: 30%;
  height: 30px;
  content: "";  
  display: inline-block;
  vertical-align: middle;}
.gyBox dl dd p img{width:100%;height:100%;}
.picbox{margin:0 5%;}
.about_detail{overflow:hidden;line-height:26px;}
.about_detail img{float: left; width: 50%; margin-right: 5px;}
.btnMore{display: block; margin:1em 35%; padding:0.3em 0; font-size:1.167em; text-align: center; color:#fff; background-color:#161616; border-radius:0.5em;}
.gyBox_buss dl dt img{width:95%;}
.gyBox_buss dl dt{text-align: center;margin-bottom:5px;}
.lyproclass ul{width:100%;position: relative;}
.lyproclass li.prc_list1 {position: absolute;top: -322px;left: 4px;}
.lyproclass li.prc_list2 {position: absolute;top: -259px;left: 4px;}
.lyproclass li.prc_list3 {position: absolute;top: -194px;left: 4px;}
.lyproclass li.prc_list4 {text-align:right;position: absolute;top: -322px;right:4px;}
.lyproclass li.prc_list5 {text-align:right;position: absolute;top: -259px;right:4px;}
.lyproclass li.prc_list6 {text-align:right;position: absolute;top: -194px;right:4px;}
.lyproclass li {
    background: transparent url(../images/proclass_listbg.jpg) repeat-x center bottom;
    width: 120px;
    height: 30px;
    line-height: 30px;
    border-width: 1px 1px 1px 2px;
    border-style: solid;
    border-color: #E1E1E1 #EBEBEB #CFCFCF #D3D3D3;
}
.lyproclass li a {
    font-size:12px;
    color: #00468E;
    font-weight: 500;
    display: block;
}
.nei_text img { width:100% !important; margin:0 auto; height:auto;}
/*---------新闻----------*/
.news{ width:100%;overflow:hidden;}
.news ul { width:94%; padding:3% 3% 5% 3%; }
.news ul li {overflow:hidden; border-bottom:1px dotted #ccc; text-indent:18px; background:url(/Template/wap_skin/images/xwtb.png) no-repeat left;}
.news ul li  a{display:block;line-height:40px; height:40px;}
.news ul li span{ float:right; color:#999;}
.news_title { color:#ff4b1f; font-size:14px; font-weight:bold; background:url(/Template/wap_skin/images/title_bg.png) no-repeat 60px 10px;}
.news_con  ul{ overflow:hidden; border:none;}
.news_con li { width:100%;  line-height:30px; height:30px;float:left; background:url(/Template/wap_skin/images/news_li.png) no-repeat left; text-indent:10px; border-bottom:1px dashed #e6e6e6;}

.phones{padding:1.250em 0; display: block; text-align: center;  background-size:1.583em auto; color:#161616 ;}
.phones span{font-size:1.2em; position: relative;}
.phones em{font-size:1.500em; font-family:LiHei Pro , arial;}


.nyarc{background: none repeat scroll 0 0 rgb(255, 255, 255); border: 1px solid rgb(221, 221, 221); border-radius: 6px; margin-bottom: 10px; padding: 14px;}
.nyarc a{display:block;}
.nyarc dt h3{line-height: 1.1em ;padding-bottom: 8px; font-size:14px; font-weight:bold;float:left;width:200px;overflow:hidden;height:25px;text-overflow: ellipsis;white-space: nowrap;}
.article-item-time-icon{background: url(/Template/wap_skin/images/icon-time.png) no-repeat scroll 0 0 ; display: inline-block; height: 14px; margin-right: 4px; width: 14px;}
.article-item-time span{font-size:14px; color:rgb(153, 153, 153)}
.article-item-summary{font-size:13px;text-align:justify; height:52px; overflow: hidden; text-overflow: ellipsis;line-height:24px;}
.article-item-image{margin: 4px 6px 4px 0; max-height: 160px; overflow: hidden;}
.article-item-time{height:21px; line-height:21px;float:right;}
.footer .phones{background-color:#ff9400; color:#fff; background-size:1.7em auto;}
/*联系方式*/
.contact{width:100%; margin:0 auto; clear:both; overflow:hidden;}
.copy{background:#ff9400; padding:5% 3% 6%; width:94%; text-align:center; color: #fff;}

@media screen and (min-width:320px) {
	body{font-size:75%;}
}
@media screen and (min-width:480px) {
	body{font-size:87.5%;}
}
@media screen and (min-width:540px) {
	body{font-size:112.5%;}
}
@media screen and (min-width:550px) {
	body{font-size:125%;}
}
@media screen and (min-width:640px) {
	body{font-size:150%;}
}


.nylist{margin-top:10px;}
.nycenter{margin:10px;}
.nylist2{padding:15px 10px 0;border-radius: 5px;-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.15);-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.15);
box-shadow: 0 1px 1px rgba(0,0,0,0.15); background-color:#f4f4f4;margin:5px;}
.nylist2 a{display:inline-block; margin-bottom:10px; padding-right:10px;font-size:12px;border-bottom: 1px dotted #c9c9c9;line-height:30px;}
.nycenter2{margin-top:1em;padding:1em;text-align:justify;}
.nycenter2 img{width:100%;height:100%;}
.nylist2 li{float: left; height: 22px; padding-bottom: 10px; padding-right: 15px; font-size:1em;}
.nylist2 ul{overflow:hidden;}
.nylist2 li a{color:#828282}
.nylbxl{display:none;}
.nylbss{padding:15px; font-weight:bold; font-size:1.2em; border:solid 1px #f1f1f1; color:#161616   ;margin:5px;}
.tblbtb{background: url("/Template/wap_skin/images/libtub.png") no-repeat scroll 0 0 ; float:right;height: 25px; width: 25px;}
.tblbtbhover{background-position:-33px 0;}

.about_title{font-size: 16px; font-weight: bold; line-height: 32px; text-align: center;}
.pro_details_tongji {
  color: #999;
  font-weight: normal;
  font-size: 12px;
  border-bottom: 1px dashed #e5e5e5;
  text-align: center; line-height: 35px; margin-bottom: 8px;
}

#GBookAdd table input {border: 1px solid #ccc;color: rgb(88, 89, 91);font-size: 14px;height: 28px;line-height:28px;margin-bottom: 3px;width:99%; text-indent:5px;
color:#666;font-family:"微软雅黑";}
#GBookAdd table textarea {border: 1px solid #ccc;color: rgb(88, 89, 91);font-size: 14px;width: 99%; padding:5px 0; text-indent:5px;}
.gbook_content p {background-color:#ecebeb;margin: 4px 0 10px;padding: 4px;}
#GBookAdd table #Submit {background-color: #161616   ;border: 0 none;color: rgb(255, 255, 255);cursor: pointer;font-size: 14px;font-weight: bold;height: 30px;
line-height: 30px;margin: 10px 8% 0 0;width: 40%;}
#GBookAdd table #ReSet {background-color:#626262;border: 0 none;color: rgb(255, 255, 255);cursor: pointer;font-size: 14px;font-weight: bold;
height: 30px;line-height: 30px;margin: 10px 0 0;width: 40%;}
.neiye-gbook{ overflow:hidden; padding-bottom:10px;}
.zdypage{ color:#f4f4f4; font-size:0; text-align:center; margin:10px 0;}
.zdypage select {border: medium none;color:#000;font-size: 14px;font-weight: normal;margin: 0 auto;padding: 10px 0;text-align: center;width: 100%;}
.click{border-bottom: 1px dashed #eee; font-size: 13px; margin-bottom: 10px; padding-bottom: 3px;line-height:24px; }
.zdypage2 {margin: 10px;margin-bottom:20px;text-align: center;}
.zdypage2 a {display: inline-block;}
